label: 'Recent content'
description: 'Recent content.'
display:
  default:
    display_title: Default
    display_options:
      title: 'Recent content'
      fields:
        changed:
          separator: ', '
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      empty:
        area_text_custom:
          content: 'No content available.'
      use_more_text: More
  block_1:
    display_title: Block
